### Method

# FwupdPlugin StructPeCoffOptionalHeader64 ref

#### Declaration [src]

    FuStructPeCoffOptionalHeader64*
    fu_struct_pe_coff_optional_header64_ref (
      FuStructPeCoffOptionalHeader64* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructPeCoffOptionalHeader64`

No description available.

The returned data is owned by the instance.